@media(min-width: 575px){
    ul.li-list {
        column-count: 2;
    }
}
@media (min-width: 991px){
    .card-columns {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
}
@media only screen and (min-width:650px) and (max-width:991px){

}
@media(min-width:992px){

}
@media (min-width: 1200px){
    .container {
        max-width: 1260px;
    }
}

@media(min-width:1400px){
    .container{
        max-width: 1320px;
    }
}
/* @media css */
@media (min-width: 1420px){
    .inner-page-banner {
        height: 610px;
    }
}
@media (min-width: 1500px){
    .container {
        max-width: 1380px;
    }
    body {
        font-size: 16px;
        line-height: 36px;
    }
    .inner-banner-bg {
        background-position: top center;
    }
}

@media (min-width: 1600px){
    .inner-page-banner {
        height: 700px;
    }
    .banner-small-text {
        font-size: 28px;
        letter-spacing: 8.4px;
    }
    .home-banner .banner-title {
        font-size: 120px;
        line-height: 140px;
    }
    .home-banner-award {
        max-width: 1150px;
    }
    .title, .heading {
        font-size: 54px;
        line-height: 1.2;
    }
}

@media (min-width: 1700px){
    .inner-page-banner {
        height: 700px;
    }
}

@media (min-width: 1800px) {
    .inner-page-banner {
        height: 70%;
    }
}
@media (min-width: 1900px) {
    .inner-page-banner {
        height: 80%;
    }
}

@media (max-width: 1199px){
    .title, .heading {
        font-size: 36px;
        line-height: 50px;
    }
    h2 {
        font-size: 34px;
        line-height: 46px;
    }
    h3 {
        font-size: 30px;
        line-height: 40px;
    }
    h4 {
        font-size: 24px;
        line-height: 34px;
    }
    h5 {
        font-size: 20px;
        line-height: 30px;
    }
    h6 {
        font-size: 16px;
        line-height: 26px;
    }
    .side-form-title {
        font-size: 35px;
        line-height: 30px;
    }
    .header-contact-info {
        display: none;
    }
    .header-top .container {
        max-width: 100%;
    }
    .home-banner {
        height: calc(100% - 180px);
    }
    .banner-small-text {
        font-size: 22px;
        letter-spacing: 6.4px;
        margin-bottom: 15px;
    }
    .home-banner .banner-title {
        font-size: 80px;
        line-height: 84px;
    }
    .home-about .about-right-info {
        width: 59%;
    }
    .testimonial-sec .testimonial-row-ipad {
        width: 100%;
    }
    .home-blog-info .blog-link {
        font-size: 15px;
    }
    .home-post-image a img {
        height: 256px;
    }
    .faq-page .accordion-item .accordion-button {
        font-size: 24px;
    }
    .faq-page .accordion-button:before {
        top: 21px;
    }
    .sidebar {
        margin-top: 40px;
    }
    .media_page img.featured-img {
        height: 180px;
    }
    .media_box {
        min-height: 452px;
    }
    .common-location-info strong {
        font-size: 14px;
        line-height: 21px;
    }
    .common-location-info {
        font-size: 12px;
        margin-bottom: 10px;
        line-height: 21px;
    }
    .virtual-contact-form {
        margin-top: 0;
    }
    .normal-btn {
        padding: 11px 15px;
        min-width: 75px;
    }
    .single-patient-info {
        padding: 0 8px;
        font-size: 14px;
    }
    .static-page-details iframe {
        height: 347px;
    }
}

@media (max-width: 991px) {
    /* header mobile menu */
    .mobile-search-bar {
        height: 38px;
        width: 38px;
        margin-right: 10px;
        margin-left: 0;
        padding: 0;
        border: 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .mobile-header-sec {
        display: flex;
        align-items: center;
    }
    .menu-wrap {
        background-color: #000;
        position: fixed;
        top: 0;
        height: 100%;
        width: 100%;
        right: -100%;
        font-size: 1em;
        font-weight: 700;
        overflow: auto;
        transition: .5s;
        z-index: 12;
        display: flex;
        justify-content: center;
    }

    .menu-full-wrapper {
        width: 100%;
        position: relative;
    }

    .menu-show {
        right: 0;
        box-shadow: none;
        display: block;
        max-width: 100%;
    }

    .menu-sidebar {
        margin: 0;
        position: relative;
        top: 0;
        width: 100%;
        margin-left: auto;
        padding-top: 70px;
    }

    .menu-bar-wrapper {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        width: 100%;
    }

    .menu-sidebar .menu-bar-wrapper li {
        flex: 0 0 100%;
        max-width: 100%;
        position: relative;
        margin: 0;
        border: none;
        border-bottom: 1px solid rgba(255, 255, 255, 0.44);
        padding: 0;
    }

    .menu-sidebar .menu-bar-wrapper .menu-item-has-children .sub-menu li:first-child {
        border-top: 1px solid rgba(184, 184, 184, 0.13);
    }

    .menu-sidebar .menu-bar-wrapper li:last-child{
        border: none;
    }

    .menu-sidebar .menu-bar-wrapper li > a {
        color: #ffffff;
        font-weight: normal;
        padding: 7px 20px;
        position: relative;
        display: block;
        font-weight: 400;
        font-size: 16px;
    }

    .menu-sidebar .menu-bar-wrapper li > a:hover::after {
        opacity: 1;
    }

    .menu-sidebar .menu-bar-wrapper li > a:hover {
        background-color: #a90006;
        color: #fff;
        width: 100%;
    }

    .menu-sidebar .menu-bar-wrapper li > a:hover::after {
        opacity: 1;
    }

    .menu-sidebar .menu-bar-wrapper li.current-menu-item > a {
        font-weight: 500;
        background-color: #a90006;
        color: #fff;
        width: 100%;
    }

    .menu-sidebar .menu-bar-wrapper li.current-menu-item.menu-item-23 ul li a {
        background: none;
    }

    .menu-sidebar .menu-bar-wrapper li.current-menu-item > a + .sidebar-menu-arrow::after{
        color: #0e2743;
    }

    .menu-sidebar .menu-bar-wrapper .current-menu-parent.menu-item-has-children>.nav-link {
        font-weight: 500;
        color: #fff;
        width: 100%;
        background-color: #a90006;
    }

    .current-menu-ancestor>.nav-link{
        font-weight: 500;
        color: #fff;
        width: 100%;
    }

    .menu-sidebar .menu-bar-wrapper .current-menu-parent.menu-item-has-children>.nav-link + .sidebar-menu-arrow::after {
        background-image: url(../img/white-arrow-down.svg);
    }

    .menu-sidebar .menu-bar-wrapper .current-menu-parent.menu-item-has-children>.nav-link::after {
        opacity: 1;
    }

    .menu-sidebar .menu-bar-wrapper .menu-item-has-children {
        position: relative;
    }

    .menu-sidebar .menu-bar-wrapper .menu-item-has-children .sidebar-menu-arrow {
        position: absolute;
        right: 0;
        top: 0;
        height: 42px;
        width: 40px;
    }

    .menu-sidebar .menu-bar-wrapper li#menu-item-328.menu-item-has-children .sidebar-menu-arrow {
        width: 100%;
    }

    .menu-sidebar .menu-bar-wrapper .menu-item-has-children .sub-menu {
        display: none;
        background: none;
    }

    .menu-sidebar .menu-bar-wrapper .menu-item-has-children .sub-menu li {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        padding-left: 0px;
    }

    .menu-sidebar .menu-bar-wrapper li .sub-menu li a {
        font-size: 16px;
        padding-left: 30px;
    }
    .menu-sidebar .menu-bar-wrapper li .sub-menu li a br, .menu-sidebar .menu-bar-wrapper li a br {
        display: none;
    }

    .menu-sidebar .menu-bar-wrapper li .sub-menu li ul li a {
        padding-left: 50px;
    }
    .menu-sidebar .menu-bar-wrapper li .sub-menu li ul li ul li a {
        padding-left: 65px;
    }

    .menu-sidebar .menu-bar-wrapper li .sub-menu .sidebar-menu-arrow::after {
        padding: 0 10px;
        font-size: 16px;
    }

    .sidebar-menu-arrow::after {
        cursor: pointer;
        content: "";
        position: absolute;
        top: 0px;
        margin: auto;
        bottom: 0px;
        right: 0;
        background-size: 14px;
        background-repeat: no-repeat;
        background-image: url(../img/white-arrow-down.svg);
        background-position: center;
        height: 40px;
        width: 40px;
    }
    .sidebar-menu-arrow::after {
        pointer-events: none;
        opacity: 1;
    }
    .menu-sidebar .menu-bar-wrapper .menu-item-has-children .sidebar-menu-arrow.responsive-up-arrow::after {
        transform: rotate(180deg);
        display: block;
    }

    .sidebar-menu-arrow:hover::after {
        background-image: url(../img/white-arrow-down.svg);
    }

    .menu-sidebar .menu-bar-wrapper li a:hover + .sidebar-menu-arrow::after {
        background-image: url(../img/white-arrow-down.svg);
    }

    .menu-sidebar .menu-bar-wrapper li.current-menu-item > a + .sidebar-menu-arrow::after {
        background-image: url(../img/white-arrow-down.svg);
    }
    .menu-sidebar .menu-bar-wrapper li .sub-menu li a::after{
        display: none;
    }
    /*Hamburger Button*/
    .menu-button:hover {
        cursor: pointer;
    }
    .menu-button {
        height: 35px;
        width: 35px;
        position: relative;
        z-index: 12;
        display: flex;
        align-items: flex-end;
        justify-content: center;
        flex-direction: column;
    }
    .menu-button .menu-bar {
        position: relative;
        border-radius: 0px;
        width: 100%;
        transition: .5s;
        opacity: 1;
        display: block;
        height: 2px;
        background: #fff;
        margin-top: 10px;
        text-align: right;
    }

    .menu-button .menu-bar-top {
        margin: 0;
    }
    .menu-button .menu-bar-middle  {
        width: 100%;
    }
    .menu-button .menu-bar-middle {
        width: 100%;
    }
    header#header.small-header .menu-button .menu-bar {
        background: #fff;
    }

    header#header.small-header .menu-button.button-open .menu-bar {
        background: #fff;
    }

    .menu-button.button-open .menu-bar-top, .menu-button.button-open .menu-bar-bottom, .menu-button.button-open .menu-bar-middle {
        border-color: #ffffff;
    }

    .button-open {
        z-index: 16;
    }

    .menu-button.button-open {
        background: none;
        z-index: 13;
        height: 32px;
        width: 32px;
        right: 15px;
        top: 15px;
        position: fixed;
    }

    .button-open .menu-bar {
        opacity: 1;
    }

    .button-open .menu-bar-top {
        border-color: #fff;
        transform: rotate(45deg) translate(8px, 8px);
        transition: .5s;
    }
    .button-open .menu-bar-middle {
        background-color: #fff;
        transform: translate(230px);
        transition: .1s ease-in;
        opacity: 0;
    }

    .button-open .menu-bar-bottom {
        border-color: #fff;
        transform: rotate(-45deg) translate(5px, -5px);
        transition: .5s;
        right: 0;
    }
    .menu-button.button-open .menu-bar-top {
        border-color: #ffffff;
        width: 100%;
        top: 5px;
        background: #fff;
    }
    .menu-button.button-open .menu-bar-bottom {
        border-color: #ffffff;
        width: 100%;
        background: #fff;
    }
    /*mobile menu css end*/
    .header-top {
        padding: 10px;
        width: 100%;
    }
    .header-top .header-left-logo {
        padding-bottom: 0;
    }
    .home-banner {
        height: 500px;
    }
    .home-banner .banner-title {
        font-size: 60px;
        line-height: 64px;
    }
    .home-about .about-left-image {
        position: relative;
        left: 0;
        width: calc(100% - 0px);
        bottom: 0;
        height: calc(100% - 0px);
        object-fit: cover;
        object-position: top right;
    }
    .home-about .about-right-info {
        width: 100%;
        padding-top: 40px;
    }
    .expertise-section .expert-heading {
        padding: 20px 15px;
        padding-bottom: 0px;
    }
    .section-pd {
        padding: 50px 0;
    }
    .first-content-info .first-image {
        margin-top: 50px;
    }

    .patient-portal-info .row {
        flex-direction: column-reverse;
    }
    .patient-portal-info .patient-right-image {
        margin-top: 0;
        margin-bottom: 40px;
    }
    .home-blog-info .blog-link {
        font-size: 11px;
        line-height: normal;
        padding: 12px 12px;
    }
    .title, .heading {
        font-size: 32px;
    }
    .contact-number-list li a {
        font-size: 20px;
    }
    .menu-footer li {
        padding: 0 10px;
    }
    .menu-footer li a {
        font-size: 14px;
    }
    .nap-postal-address-wrapper .nap-title, .selected-single-nap .nap-title {
        font-size: 16px;
    }
    .nap-address-info {
        font-size: 14px;
        letter-spacing: 0;
    }
    .location-center .direction-link, .nap-contact-info .phoneno {
        font-size: 14px;
    }
    .location-row-wrap .nap-map-location {
        height: 100%;
        margin-top: 20px;
    }
    .contact-maps-wrap iframe {
        width: 100%;
        height: 360px;
    }
    .map_tab_container {
        width: 100%;
        bottom: 0;
        position: relative;
    }
    .tab-row.map-listing-row {
        margin: 0;
        padding: 0;
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        overflow: hidden;
        max-width: 100%;
    }
    .tab-row.map-listing-row .map-data {
        position: relative;
        width: 50%;
    }
    .single-patient-info {
        padding: 0 5px;
        font-size: 12px;
    }
    .normal-btn {
        padding: 10px 14px;
        min-width: 70px;
    }
    .single-gallery-content .single-post-content img {
        height: 300px;
    }
    .static-page-details iframe {
        height: 400px;
    }
    .page-template-template-bio {
        padding-top: 40px;
    }
    .ipad-d-none {
        display: none;
    }
    .m-doc-image {
        display: block;
    }
    .header-aside-col {
        align-items: center;
        display: flex;
        justify-content: flex-end;
    }
    .mobile-header-sec {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .mobile-search-bar {
        height: 28px;
        width: 34px;
        margin-right: 8px;
        justify-content: center;
    }
    .mobile-search-bar .white-search-icon {
        background-size: contain;
    }
    .header-contact-info {
        display: inline-block;
        width: auto;
        margin: 0;
        padding: 0;
        margin-right: 20px;
    }
    .mobile-search-bar {
        height: 28px;
        width: 34px;
        margin-right: 8px;
        margin-left: 0;
        padding: 0;
        border: 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .header-contact-info .cell-number {
        background-size: contain;
        background-position: center;
        background-image: url(../img/call-icon.svg);
        margin-left: 0;
        font-size: 0;
        padding: 0;
        height: 25px;
        width: 25px;
    }
    .bio-detail-wrap-third {
        margin-top: 30px;
    }
}

@media (max-width: 767px) {
    h1 {
        font-size: 38px;
        line-height: 48px;
    }
    body.logged-in.page-template-template-bio, body.logged-in.page-template-template-about {
        padding-top: 40px;
    }
    .page-template-template-about {
        padding-top: 40px;
    }
    .single-patient-detail-row {
        padding: 20px 0;
        padding-top: 70px;
    }
    .single-patient-detail-row .prev-posts, .single-patient-detail-row .next-posts {
        position: absolute;
        bottom: inherit;
        top: 18px;
        margin: auto;
        width: 70px;
    }
    .single-patient-detail-row .prev-posts {
        left: -80px;
        right: 0;
    }
    .single-patient-detail-row .next-posts {
        left: 0;
        right: -80px;
    }
    body {
        font-size: 14px;
    }
    .container, .container-sm {
        max-width: 100%;
    }
    .box-content-wrap h3 {
        font-size: 22px;
    }
    .header-aside-col {
        justify-content: flex-end;
    }
    .footer-contact-info {
        padding: 40px 0;
    }
    .nap-wrapper {
        width: 50%;
        margin-top: 30px;
    }
    .footer-nap-link .footer-title {
        margin-bottom: 0;
    }
    .footer-contact-form .form-heading {
        margin: 0;
    }
    .footer-contact-info .contact-number-row .col-md-4 {
        text-align: center;
    }
    .contact-number-list {
        margin-top: 20px;
    }
    .menu-footer li {
        padding: 0 8px;
    }
    .menu-footer li a {
        font-size: 12px;
    }
    .footer-logo-sec .footer-logo {
        max-width: 268px;
    }
    .banner-small-text {
        font-size: 16px;
        letter-spacing: 4px;
        margin-bottom: 15px;
    }
    .home-banner .banner-title {
        font-size: 50px;
        line-height: 54px;
    }
    .home-banner-info {
        margin-top: 0;
    }
    .home-banner .container {
        align-items: flex-end;
        padding-bottom: 50px;
    }
    .m-banner-award {
        background: #292828;
        padding: 30px 15px;
        display: flex;
    }
    .m-banner-award .award-img {
        margin: 0;
        width: 100%;
        text-align: center;
        padding: 0 10px;
    }
    .m-banner-award .award-img img {
        width: auto;
    }
    .home-about .about-right-info {
        padding-top: 0;
    }
    .logo-image-sec {
        align-items: center;
        margin-top: 40px;
        justify-content: space-between;
        width: 100%;
        position: relative;
        margin-left: 0px;
    }
    .logo-image-sec .m_logo_image img {
        width: auto;
        max-width: 100px;
    }
    .logo-image-sec .m_logo_image {
        text-align: center;
        border-radius: 45px;
        border: 1px solid #D7D7D7;
        width: calc(50% - 10px);
        height: 90px;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 20px;
        margin: 10px 0px;
    }
    .expertise-item .expertise-name {
        font-size: 18px;
    }
    .m-common-bg-img {
        width: 100%;
        position: relative;
    }
    .consultation-3d-sec {
        padding: 50px 15px;
        background: #031726;
    }
    .consultation-content-section.section-pd {
        padding: 0;
    }
    .name-review-item {
        width: 100%;
        margin-top: 20px;
    }
    .name-review-item .client-name {
        color: #fff;
        font-size: 12px;
        font-weight: 500;
        text-transform: uppercase;
    }
    .testimonial-sec .testimonial-content {
        margin: 20px 0;
        margin-bottom: 40px;
    }
    .home-post-image a img {
        height: auto;
    }
    .home-blog-info .blog-link {
        font-size: 18px;
        line-height: normal;
        padding: 15px;
    }
    .home-blog-content {
        margin-bottom: 20px;
    }
    .home-recent-post.section-pd {
        padding-bottom: 0;
    }
    .inner-page-banner {
        height: 350px;
    }
    .inner-page-banner .inner-banner-info .banner-title {
        font-size: 40px;
        line-height: 50px;
    }

    h2 {
        font-size: 30px;
        line-height: 40px;
    }
    h3 {
        font-size: 26px;
        line-height: 36px;
    }

    h4 {
        font-size: 22px;
        line-height: 32px;
    }
    h5 {
        font-size: 18px;
        line-height: 28px;
    }
    h6 {
        font-size: 14px;
        line-height: 24px;
    }
    .photo-gallery-category-section h2 {
        margin-bottom: 50px;
    }
}

@media (max-width: 666px) {
    .static-page-details iframe {
        height: 350px;
    }
	.about-information-info .alignright{
		float: none;
		margin: 0 auto 20px auto;
		display: block;
	}
}
@media (max-width: 575px) {
    .static-page-details iframe {
        height: 300px;
    }
    .inner-page-banner .inner-banner-info .banner-title {
        font-size: 35px;
        line-height: 40px;
    }
    .faq-page .accordion-item .accordion-button {
        font-size: 20px;
        line-height: normal;
    }
    .faq-page .accordion-button:before {
        top: 19px;
    }
    .inner-page-banner {
        height: 320px;
    }
    .alignleft {
        float: inherit;
        margin: 0;
        width: 100%;
    }
    .m-banner-award {
        display: block;
    }

    .m-banner-award .award-img {
        margin: 40px 0;
        width: 100%;
        text-align: center;
    }

    .m-banner-award .award-img img {
        width: auto;
    }
    .media_page img.featured-img {
        height: 380px;
    }
    .heading-section .heading {
        margin-bottom: 10px;
    }
    .gallery-wrap-image .before-after-image img {
        height: 150px;
    }
    .copyright-wrapper .copyright {
        flex-direction: column;
    }
    .small-nav {
        margin-left: 0;
        margin-top: 5px;
    }
    .small-nav a {
        top: 0;
        margin-left: 0;
    }
    .blog-full-post .post-list li {
        float: none;
        width: 100%;
        display: block;
    }
    .blog-full-post ul li .post-image {
        width: 100%;
        margin-bottom: 0;
        padding-right: 0;
        height: auto;
    }
    .blog-full-post .post-list .post-image a {
        display: block;
        position: relative;
        height: auto;
        width: 100%;
    }
    .blog-full-post ul li .post-image a img {
        width: 100%;
        height: auto;
        display: block;
    }
    .blog-full-post ul li .blog-desc {
        width: 100%;
        margin-top: 30px;
    }
    .photo-gallery-cat-wrap ul li a {
        font-size: 14px;
        padding: 15px 12px;
        line-height: 1.3;
    }
}
@media (max-width: 567px){
    .single-gallery-content .single-post-content .patient-detail-row {
        margin-top: 30px;
    }
    .single-patient-detail-row {
        display: block;
        text-align: center;
        margin-top: 10px;
        margin-bottom: 0;
    }
    .single-patient-info {
        padding: 5px 15px;
        font-size: 12px;
    }
    .single-gallery-content .single-post-content img {
        height: 210px;
    }
    .common-location-info .loc-address span:nth-child(2), .common-location-info .loc-address span {
        width: 100%;
    }
    .media_page img.featured-img {
        height: 350px;
    }
    .footer-logo-sec {
        flex-direction: column;
        width: 100%;
    }
    .footer-logo-sec .footer-logo {
        max-width: 100%;
        margin-bottom: 20px;
    }
    .menu-footer {
        text-align: left;
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    .menu-footer li {
        padding: 0;
        margin: 7px 0;
        width: 50%;
    }
    .title, .heading {
        font-size: 28px;
        line-height: 42px;
    }
    .small-text {
        letter-spacing: 2px;
    }
    .contact-number-list ul {
        display: block;
    }
    .contact-number-list ul li {
        width: 100%;
        text-align: center;
        margin-top: 20px;
    }
    .contact-number-list ul li:first-child {
        margin-top: 0px;
    }
    .nap-wrapper {
        margin-top: 30px;
    }
    .home-banner .banner-title {
        font-size: 39px;
        line-height: 44px;
    }
    .banner-small-text {
        letter-spacing: 2px;
    }

    .expertise-item {
        width: 100%;
    }
    .expertise-item a img {
        width: 100%;
        transition: none;
        height: 420px;
        object-fit: cover;
        object-position: center;
    }
    .expertise-item a:hover img {
        transform: scale(1);
    }
    .expertise-item .expertise-name {
        font-size: 32px;
        text-align: center;
    }
    .tab-row.map-listing-row .map-data {
        width: 100%;
    }
    .tab-row.map-listing-row .map-data:before {
        content: '';
        position: absolute;
        height: 1px;
        width: 100%;
        background-color: #63636333;
        right: 0;
        top: 0;
        margin: auto;
        left: 0;
    }
    .map_tab_container .add_info {
        line-height: normal;
        margin-top: 10px;
        padding-left: 0;
    }
    .contact-maps-wrap iframe {
        width: 100%;
        height: 300px;
    }
    .static-page-details iframe {
        height: 300px;
    }
    .nap-postal-address-wrapper {
        width: 100%;
        justify-content: center;
        display: flex;
        flex-wrap: wrap;
        text-align: center;
    }
    .nap-address-info {
        letter-spacing: 0;
        display: inline-block;
        width: auto;
    }
}

@media (max-width: 480px) {
    .static-page-details iframe {
        height: 250px;
    }
    .nap-wrapper {
        width: 100%;
    }
    .title, .heading {
        font-size: 23px;
        line-height: 30px;
    }
    .small-text {
        letter-spacing: 1px;
    }
    .header-top {
        padding: 10px 0;
    }
    .media_page img.featured-img {
        height: 240px;
    }
    .single-gallery-content .single-post-content .patient-detail-row .col-5 {
        flex: 0 0 auto;
        width: 100%;
    }
    .single-gallery-content .single-post-content img {
        height: 400px;
    }
    .photo-gallery-list-category .row .col-6 {
        width: 100%;
    }
}
@media (max-width: 420px) {
    .home-about .about-right-info .small-text {
        font-size: 13px;
    }
    .home-banner .banner-title {
        font-size: 32px;
        line-height: 44px;
    }
    .static-page-details iframe {
        height: 200px;
    }
    .home-banner {
        height: 430px;
    }
    .expertise-item a img {
        height: 340px;
    }
    .mobile-search-bar {
        margin-right: 2px;
    }

    .logo-wrapper a {
        max-width: 210px;
    }
    .header-contact-info {
        margin-right: 10px;
    }
}
@media (max-width: 370px) {
    .logo-wrapper a {
        max-width: 180px;
    }
    .home-about .about-right-info .small-text {
        font-size: 12px;
    }
    .expertise-item a img {
        height: 340px;
    }
    .static-page-details iframe {
        height: 180px;
    }
    .media_page img.featured-img {
        height: 210px;
    }
    .banner-small-text {
        letter-spacing: 1px;
    }
    .home-banner .banner-title {
        font-size: 26px;
        line-height: 40px;
    }
    .banner-small-text {
        letter-spacing: 1px;
        margin-bottom: 10px;
    }
    .home-banner {
        height: 440px;
    }
    .logo-image-sec .m_logo_image {
        width: 100%;
    }
    .loc-item-wrap .nap-title {
        font-size: 22px;
        margin-bottom: 20px;
    }
    .single-gallery-content .single-post-content img {
        height: 320px;
    }
}
@media (max-width: 300px) {
    .logo-wrapper a {
        max-width: 140px;
    }
}
@media (min-width: 768px) and (max-width: 991px) and (orientation: landscape) {
    .container, .container-sm {
        max-width: 100%;
    }
    .header-aside-col {
        justify-content: flex-end;
    }
    .footer-contact-info {
        padding: 40px 0;
    }
    .nap-wrapper {
        width: 50%;
        margin-top: 30px;
    }
    .footer-nap-link .footer-title {
        margin-bottom: 0;
    }
    .footer-contact-form .form-heading {
        margin: 0;
    }
    .footer-contact-info .contact-number-row .col-md-4 {
        text-align: center;
    }
    .contact-number-list {
        margin-top: 20px;
    }
    .menu-footer li {
        padding: 0 8px;
    }
    .menu-footer li a {
        font-size: 12px;
    }
    .footer-logo-sec .footer-logo {
        max-width: 268px;
    }
    .banner-small-text {
        font-size: 16px;
        letter-spacing: 4px;
        margin-bottom: 15px;
    }
    .home-banner .banner-title {
        font-size: 50px;
        line-height: 54px;
    }
    .home-banner-info {
        margin-top: 0;
    }
    .home-banner .container {
        align-items: flex-end;
        padding-bottom: 50px;
    }
    .m-banner-award {
        background: #292828;
        padding: 30px 15px;
        display: flex;
    }
    .m-banner-award .award-img {
        margin: 0;
        width: 100%;
        text-align: center;
        padding: 0 10px;
    }
    .m-banner-award .award-img img {
        width: auto;
    }
    .home-about .about-right-info {
        padding-top: 0;
    }
    .logo-image-sec {
        align-items: center;
        margin-top: 40px;
        justify-content: space-between;
        width: 100%;
        position: relative;
    }
    .logo-image-sec .m_logo_image img {
        width: auto;
        max-width: 100px;
    }
    .logo-image-sec .m_logo_image {
        text-align: center;
        border-radius: 45px;
        border: 1px solid #D7D7D7;
        width: calc(50% - 10px);
        height: 90px;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 20px;
        margin: 10px 0px;
    }
    .expertise-item .expertise-name {
        font-size: 13px;
    }
    .m-common-bg-img {
        width: 100%;
        position: relative;
    }
    .consultation-3d-sec {
        padding: 50px 15px;
        background: #031726;
    }
    .consultation-content-section.section-pd {
        padding: 0;
    }
    .name-review-item {
        width: 100%;
        margin-top: 20px;
    }
    .name-review-item .client-name {
        color: #fff;
        font-size: 12px;
        font-weight: 500;
        text-transform: uppercase;
    }
    .testimonial-sec .testimonial-content {
        margin: 20px 0;
        margin-bottom: 40px;
    }
    .home-post-image a img {
        height: auto;
    }
    .home-blog-info .blog-link {
        font-size: 18px;
        line-height: normal;
        padding: 15px;
    }
    .home-blog-content {
        margin-bottom: 20px;
    }
    .home-recent-post.section-pd {
        padding-bottom: 0;
    }
    .inner-page-banner {
        height: 350px;
    }
    .inner-page-banner .inner-banner-info .banner-title {
        font-size: 40px;
        line-height: 50px;
    }
}
@media only screen and (min-width: 1024px) and (max-height: 1366px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1.5) {

}